%define	oname	SPARQLWrapper

Name:		python-%{oname}
Version:	1.6.4
Release:	1
Summary:	SPARQL Endpoint interface to Python
Source0:	http://pypi.python.org/packages/source/S/SPARQLWrapper/SPARQLWrapper-%{version}.tar.gz
License:	W3C SOFTWARE NOTICE AND LICENSE
Group:		Development/Python
Url:		http://sparql-wrapper.sourceforge.net/
BuildArch:	noarch
BuildRequires:	python-setuptools

%description
This is a wrapper around a SPARQL service.
It helps in creating the query URI and, possibly, convert the result
into a more manageable format.

%prep
%setup -q -n %{oname}-%{version}

%build
python setup.py build

%install
python setup.py install --root=%{buildroot}

%files
%{py_puresitedir}/SPARQLWrapper/*
%{py_puresitedir}/SPARQLWrapper*.egg-info

%changelog
* Sat Oct 25 2014 Denis Silakov <denis.silakov@rosalab.ru> 1.6.4-1
+ Revision: 6f06843
- Minor cleanup


